/*
Theme Name: Gourmet Report
Theme URI: http://34c.de/
Template: twentyseventeen
Author: Norman Krey
Author URI: http://www.computer-dienstleistung-berlin.de
Description: Twenty Seventeen Theme
Version: 1.0.0.1484952552
Updated: 2017-01-20 23:49:12

*/
.site-header {
    background-color: #ffffff;
    position: relative;
}
.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
    max-width: 100%;
}
.bypostauthor > .comment-body > .comment-meta > .comment-author .avatar {
    border: none;
}
.widget_rss li .rsswidget {
    font-size: 22px;
    font-size: 0.875rem;
}
.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
    margin-bottom: 0.5em;
}
.post-thumbnail {
	width:100px;
  float:left;
  margin-right:1em;
  margin-bottom: 0em;
  padding:0;
}
.wp-post-image {
  border:1px solid gray;
}
mark,
ins {
	background: #fff;
	text-decoration: none;
}
.adsbygoogle{
  background: #fff;
  padding: 0.5em;
  margin-bottom: 1em;
}
.site-content {
    padding: 0;
}

